<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lumberjanes</Series>
  <Number>072</Number>
  <Web>https://www.comixology.com/Lumberjanes-72/digital-comic/849066</Web>
  <Summary>Jo, Mal, Molly, Ripley, and April's trek through the forest with camp director Rosie reaches its thrilling conclusion, as the gals narrowly survive a run-in with some creepy crawly vines! Plus, Abigail and Rosie finally reveal what they know about the story of first ever Lumberjane scout, and the unlikely way they both came to know her.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB849066]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Action/Adventure, Comedy, Leading Ladies</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
